# @sapphirecode/auth-client-helper

version: 1.1.x

client helper to authenticate on servers using the auth-server-helper

## Installation

npm:

> npm i --save @sapphirecode/auth-client-helper

yarn:

> yarn add  @sapphirecode/auth-client-helper

## Usage

```js
const client = require('@sapphirecode/auth-client-helper');

// if using in the browser, will send a request to the current host
const session_id = client.login('user','passw');

// specify a host manually
const session_id = client.login('user','passw','https://example.com');
```

## License

MIT © Timo Hocker <timo@scode.ovh>
